ioqueue.h File Reference

Generic RTP input/output queues. More...

`#include <ccrtp/iqueue.h>`
`#include <ccrtp/oqueue.h>`
Include dependency graph for ioqueue.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | RTPDataQueue
| A packet queue handler for building different kinds of RTP protocol systems. More...

## Detailed Description

Generic RTP input/output queues.